@charset "UTF-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


body  {
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	/* color: #3c3c3c; */
	color: #000;
	background-color: #e7e7e9;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
}
/*
img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0px none;
}

*/

img {
    max-width: none;
}


h1, h1 a:link, h1 a:visited {
	color: #c20b02;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	line-height: 1.1em;
	text-decoration: none;
}
h1 a:hover {
	color: #024e92;
	text-decoration: none;
}
h2 {
	font-size: 24px;
	color: #25539E;
	line-height: 1.3em;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: 0 1px rgba(255,255,255,1);
}

h3 {
	font-size: 20px;
	color: #c20b02;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: 0 1px rgba(255,255,255,1);
}

h3, h3 a:link, h3 a:visited {
	color: #c20b02;
	text-decoration: none;
}

h3 a:hover {
	color: #024e92;
	text-decoration: none;
}

h4 {
	font-size: 18px;
	color: #25539E;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: 0 1px rgba(255,255,255,1);
}

h5 {
	font-size: 16px;
	color: #c20b02;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 0 1px rgba(255,255,255,1);
}


ul.bullet {
	list-style-image:url(../images/bullet.gif);
}
a, a:link, a:visited {
	color: #024e92;
}

a:hover {
	color: #aa0e06;
}


.img-rounded {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.img-border {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.15);
     -moz-box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.15);
          box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.15);
		  
		  
		 
}

.img-circle {
  -webkit-border-radius: 500px;
     -moz-border-radius: 500px;
          border-radius: 500px;
}


/* Gradient transparent - color - transparent */
		



hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

/* Double-color dashed line */
		
hr.style-three {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.clear {
width: 100%;
clear: both;
}

/* for 2 divs on top of each other */
.inner {
  position: absolute;
}

.border {
	border: 1px solid #000;
}
.redBold {
	font-weight: bold;
	color: #c20b02;
}
.bluebold11 {
	font-size: 11px;
	font-weight: bold;
	color: #25539E;
	line-height: 1.3em;
}

.big14 {
	font-size: 14px;
	line-height: 1.4em;
}

.blueBold {
	color: #25539E;
	font-weight: bold;
}

.small11 {
	font-size: 11px;
	line-height: 1.3em;
}

.small11red {
	font-size: 11px;
	line-height: 1.3em;
	color: #c20b02;
}


.gray11 {
	font-size: 11px;
	color: #666;
}


.smallGrayLink , .smallGrayLink a, .smallGrayLink a:visited {
	font-size: 11px;
	line-height: 1.3em;
	color: #666;
	
}

.smallGrayLink a:hover {
	color: #25539E;
	
}




.topGRAYdiv {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #D8D8D8;
	padding-top: 10px;
	padding-bottom: 15px;
}



.borderBox {
	border: 1px solid #003366;
	background-color: #faf9e2;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: right;
	width: 240px;
}

.grayBox {
	border: 1px solid #003366;
	background-color: #faf9e2;
	background-color: #EEE;
}


/* Product Columns START Here */

.productCols {
	color: #fff;
	width:100%;
	margin-bottom: 10px;
}


.productCols td {
	margin-right: 10px;
	padding: 10px;
	vertical-align:top;
	
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);
}

.productCols .title, .productCols .title a, .productCols .title a:visited {
	color: #eaa938;
	font-size: 15px;
	line-height: 19px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

.productCols .title a:hover {
	color: #f03c2e;
}

.productCols p {
	margin-top: 3px;
}

/* Product Columns END Here */


/* Product Rows START Here */

.productRows {
	color: #fff;
	width:100%;
	margin-bottom: 10px;
}


.productRows td {
	margin-right: 10px;
	padding: 10px;
	
	
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0.4, #025C86),
	color-stop(1, #2B2B2B),
	color-stop(1, #111111)
);
background-image: -o-linear-gradient(left, #025C86 40%, #2B2B2B 100%, #111111 100%);
background-image: -moz-linear-gradient(left, #025C86 40%, #2B2B2B 100%, #111111 100%);
background-image: -webkit-linear-gradient(left, #025C86 40%, #2B2B2B 100%, #111111 100%);
background-image: -ms-linear-gradient(left, #025C86 40%, #2B2B2B 100%, #111111 100%);
background-image: linear-gradient(to left, #025C86 40%, #2B2B2B 100%, #111111 100%);
}

.productRows .title, .productRows .title a, .productRows .title a:visited {
	color: #eaa938;
	font-size: 15px;
	line-height: 19px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

.productRows .title a:hover {
	color: #f03c2e;
}

.productRows p {
	margin-top: 3px;
}

/* Product Rows END Here */



/* 2 equal columns START here */

.TWOcol {
	padding-top: 10px;
	padding-bottom: 15px;
}

.TWOcol .one {
	float: left; /* since this element is floated, a width must be given */
	width: 355px;

} 



.TWOcol .two {
	float: left; /* since this element is floated, a width must be given */
	width: 355px;
	padding-left: 20px;

} 

/* END of 2 equal columns START here */



/* 4 equal columns START here */

.FOURcol {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #D8D8D8;
	padding-top: 10px;
	padding-bottom: 15px;
}

.FOURcol .one {
	float: left; /* since this element is floated, a width must be given */
	width: 156px;
	height:auto;
	color: #fff;
	margin-right: 10px;
	padding: 10px;

	
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);

} 




.FOURcol .two {
	float: left; /* since this element is floated, a width must be given */
	width: 156px;
	height:auto;
	color: #fff;
	margin-right: 10px;
	padding: 10px;

	
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);

} 

.FOURcol .three {
	float: left; /* since this element is floated, a width must be given */
	width: 156px;
	height:auto;
	color: #fff;
	margin-right: 10px;
	padding: 10px;

	
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);

} 

.FOURcol .four {
	float: left; /* since this element is floated, a width must be given */
	width: 156px;
	height:auto;
	color: #fff;
	padding: 10px;

	
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);
	
}

.FOURcol .title, .FOURcol .title a, .FOURcol .title a:visited {
	color: #eaa938;
	font-size: 15px;
	line-height: 19px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

.FOURcol .title a:hover {
	color: #f03c2e;
}

.FOURcol p {
	margin-top: 3px;
}
 
 /* 4 equal columns END here */






#container { 
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#container #header { 
	padding: 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height:91px;
} 
#container #header h1 {
	margin: 0px; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#container #logo {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	padding-top: 20px;
}
#container #searchBox {
	height: 30px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 605px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
#container #nav {
	height: 40px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 305px;
	padding: 0px;
} 


#container #main {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
		
}

#container #mainWide {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
		
}

#container #main #leftCol {
	float: left;
	width: 190px;
	margin: 0 auto;	
}

/* Full width top subnav for PRICING pages */
#container #main #topSubNav {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}


#container #main #leftCol h1, {
	font-size: 28px;
	color: #c20b02;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: 0 1px 0 #999;
	margin: 0px;
	padding: 0px;
}


/* Full width content for PRICING pages */
#container #main #FullWidthcontent {
	margin-left: 0px;	
}

#container #main #content {
	margin-left: 215px;	
}

#container #main #content h2, #container #main #FullWidthcontent h2 {
	font-size: 28px;
	color: #1168af;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: 0 1px 0 #999;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-transform: none;
}

#container #main #content #dpdt {
	height:360px; 
	background-image:url(../images/hv/dpdt-G23-3.jpg); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
	padding-right: 300px;"

}

#container #main #content #spdt {
	height:360px; 
	background-image:url(../images/hv/g9-spdt-3.jpg); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
	padding-right: 300px;"

}

#container #main #content #spst {
	height:360px; 
	background-image:url(../images/hv/spst-G20-22-3.jpg); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
	padding-right: 300px;"

}

#container #main #content #latching {
	height:360px; 
	background-image:url(../images/hv/latching-relays-3.jpg); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
	padding-right: 300px;"

}

#container #main #content #man-disconnect {
	height:360px; 
	background-image:url(../images/pp/manual-disconnect-main.jpg); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
	padding-right: 300px;"

}

#container #main #content #minitactor {
	height:360px; 
	background-image:url(../images/pp/minitactor.jpg); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
	padding-right: 340px;"

}

#container #homeProducts {
	background-image: url(../images/bgProducts.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
} 


#container #homeProducts #left {
	float: left;
	padding-left: 20px;
	margin-bottom: 160px;
	width: 46%;
} 
#container #homeProducts #right {
	float: left;
	padding-left: 40px;
	width: 46%;
} 

#container #homeProducts h1, #container #homeProducts h1 a:link, #container #homeProducts h1 a:visited {
	color: #c20b02;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-decoration: none;
	
}

#container #homeProducts h1 a:hover {
	color: #024e92;
	text-decoration: none;
	
}




#container #homeProducts h2 {
	color: #000;
	font-size: 15px;
	font-style: italic;
	line-height: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding: 0px;
	font-weight: bold;
	text-transform: none;
}

#container #homeProducts h3, #container #homeProducts h3 a:link, #container #homeProducts h3 a:visited {
	color: #0057a8;
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#container #homeProducts h3 a:hover {
	color: #c20b02;
	text-decoration: none;
}

#container #homeProducts ul {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 12px;
	margin-left: 5px;
}

#container #columns {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #D8D8D8;
	padding-top: 10px;
	padding-bottom: 15px;
}

#container #columns #one {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	padding-right: 26px;
} 

#container #columns #two {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	padding-right: 26px;

} 

#container #columns #three {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	padding-right: 26px;

} 

#container #columns #four {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	
}



#container #columns .title, #container #columns .title a:link, #container #columns .title a:visited {
	color: #0057a8;
	font-size: 15px;
	line-height: 19px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
}

#container #columns .title a:hover {
	color: #c20b02;
	text-decoration:none;
}

#container #columns p {
	margin-top: 0px;
}




#container #locations {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #D8D8D8;
	padding-top: 20px;
	padding-bottom: 15px;
	
}

#container #locations #ISOlogo {
	float: left; /* since this element is floated, a width must be given */
	width: 180px;
	padding-right: 30px;
} 

#container #locations #left {
	float: left; /* since this element is floated, a width must be given */
	width: 380px;
	padding-right: 26px;
	padding-top: 20px;
} 

#container #locations #right {
	float: left; /* since this element is floated, a width must be given */
	width: 300px;
} 

#container #locations h3 {
	color: #0057a8;
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;		
}

#container #locations ul {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 12px;
	margin-left: 5px;
}

#container .midContent {
	float:left;
}

#container #footer {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #D8D8D8;
	padding-top: 15px;
	padding-bottom: 0px;
	color: #8B8A91;
	line-height: 16px;
}

#container #footer a, #container #footer a:link, #container #footer a:visited {
	color: #8B8A91;
	text-decoration: none;
}

#container #footer a:hover {
	color: #0057a8;
	text-decoration: underline;
}


#container #footer #one {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	padding-right: 26px;
} 

#container #footer #two {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	padding-right: 26px;

} 

#container #footer #three {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	padding-right: 26px;

} 

#container #footer #four {
	float: left; /* since this element is floated, a width must be given */
	width: 218px;
	text-align: center;
} 


#container #footer h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #7b7371;
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
} 


#container #footer ul {
	list-style-image:url(../images/icon-arrow.png);
}

#container #footer ul li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}


#container #copyright {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #D8D8D8;
	padding-top: 15px;
	color: #8B8A91;
	text-align: center;
	font-size: 11px;
}


#container #mbb {
	padding-bottom: 60px;
	color: #8B8A91;
	text-align: center;
	font-size: 11px;
}

#container #mbb a, #container #mbb a:link, #container #mbb a:visited {
	color: #8B8A91;
	font-style: italic;
	text-decoration: none;
}

#container #mbb a:hover {
	color: #aa0e06;
	text-decoration: underline;
}

#date {
	padding-bottom: 4px;
	color: #8B8A91;
	text-align: right;
	font-size: 11px;
}



/* General Table Features 

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px; 
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #999999;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}
*/
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}



/* Hover feature at the TABLEs */




.table-hover {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
  border-spacing: 0;
}

.table-hover th,
.table-hover td {
  padding: 8px; 
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #999999;
}

.table-hover th {
  font-weight: bold;
}

.table-hover thead th {
  vertical-align: bottom;
}




.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #f3f3f3;
}

.table-hover tbody tr.success:hover > td {
  background-color: #d0e9c6;
}

.table-hover tbody tr.error:hover > td {
  background-color: #ebcccc;
}

.table-hover tbody tr.warning:hover > td {
  background-color: #faf2cc;
}

.table-hover tbody tr.info:hover > td {
  background-color: #c4e3f3;
}


/* Bordered Table */

.table-bordered {
  border: 1px solid #999999;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #999999;
  padding:1px !important;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}


/* my database table */

.database {
	width:100%;
	border-collapse: collapse;
    border-spacing: 0;
	border: 1px solid #999999;
 	border-collapse: separate;
  	*border-collapse: collapse;
  	border-left: 0;
  	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
	
}




.database th,
.database td {
	border-top: 1px solid #999999;
	line-height: 1.2em;
}






.database .title {
	font-size: 11px;
	line-height: 14px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);

}

.database .title2 {
	font-size: 12px;
	line-height: 14px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);

}

.database .titleBold {
	font-size: 11px;
	line-height: 14px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #025c86;
		background: -moz-linear-gradient(#025c86, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#025c86), to(#111));
		background: -webkit-linear-gradient(#025c86, #111);    
		background: -o-linear-gradient(#025c86, #111);	
		background: -ms-linear-gradient(#025c86, #111);	
		background: linear-gradient(#025c86, #111);

}

.database th,
.database td {
  border-left: 1px solid #999999;
  padding:3px !important;
  text-align:center;
  vertical-align: middle;
}

.database th {
  font-weight: bold;
}

.database .topBorder {
	border-top: 2px solid #025c86 !important;
}

.database .greenBG {
	background-color: #dce27e;
	border-top: 2px solid #025c86 !important;
	font-weight: bold;
}

.database .greenBGnoLine {
	background-color: #dce27e;
	font-weight: bold;
}
.database .grayBG {
	background-color: #e2e2e2;
	border-top: 2px solid #025c86 !important;
}

.database .grayBGnoLine {
	background-color: #e2e2e2;
}

.database .blueBG {
	background-color: #d7f0ff;
	border-top: 2px solid #025c86 !important;
	font-weight: bold;
}

.database .subTitle {
	border-top: 1px solid #025c86 !important;
	border-bottom: 1px solid #025c86 !important;
	font-size: 18px;
	color: #c20b02;
	line-height: 1.5em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #fff;
		background: -moz-linear-gradient(#fff, #c6d1d9);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#c6d1d9));
		background: -webkit-linear-gradient(#fff, #c6d1d9);    
		background: -o-linear-gradient(#fff, #c6d1d9);	
		background: -ms-linear-gradient(#fff, #c6d1d9);	
		background: linear-gradient(#fff, #c6d1d9);
}




.database caption + thead tr:first-child th,
.database caption + tbody tr:first-child th,
.database caption + tbody tr:first-child td,
.database colgroup + thead tr:first-child th,
.database colgroup + tbody tr:first-child th,
.database colgroup + tbody tr:first-child td,
.database thead:first-child tr:first-child th,
.database tbody:first-child tr:first-child th,
.database tbody:first-child tr:first-child td {
  border-top: 0;
}

.database thead:first-child tr:first-child > th:first-child,
.database tbody:first-child tr:first-child > td:first-child,
.database tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
}

.database thead:first-child tr:first-child > th:last-child,
.database tbody:first-child tr:first-child > td:last-child,
.database tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
}

.database thead:last-child tr:last-child > th:first-child,
.database tbody:last-child tr:last-child > td:first-child,
.database tbody:last-child tr:last-child > th:first-child,
.database tfoot:last-child tr:last-child > td:first-child,
.database tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
}

.database thead:last-child tr:last-child > th:last-child,
.database tbody:last-child tr:last-child > td:last-child,
.database tbody:last-child tr:last-child > th:last-child,
.database tfoot:last-child tr:last-child > td:last-child,
.database tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
}

.database tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.database tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.database caption + thead tr:first-child th:first-child,
.database caption + tbody tr:first-child td:first-child,
.database colgroup + thead tr:first-child th:first-child,
.database colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
}

.database caption + thead tr:first-child th:last-child,
.database caption + tbody tr:first-child td:last-child,
.database colgroup + thead tr:first-child th:last-child,
.database colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
}




.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}


.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0px;
    font-size: 1px;
    line-height: 0px;
}





 
</style>[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
#container #logo { width: 230px; }
</style>
<![endif][if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
#container #logo { padding-top: 30px; }


#container #searchBox { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]
.delete {
	text-align: right;
	vertical-align: bottom;
}



.prod_div1,
.prod_div2 {
    min-height: 210px;
}
.prod_div3,
.prod_div4 {
    min-height: 130px;
}
.price_list table.table input[type=text] {
    width: 80%;
}
.price_list table.table td p {
	display: inline-block;
}
.footable-row-detail-cell {
    background: none repeat scroll 0 0 #eee;
}
